<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Homework 3</title>
</head>
<body>
     <div class="diya">
      <img class="img" src="./img/Vector.png" alt="vector">
      <img class="flag" src="./img/Flag.png" alt="flag">
      </div>
   <div class="prapor">
    <img class="glyph" src="./img/Glyph.png" alt="glyph">
     </div>
     <div class="yellow">
     </div>
 <div class="cirkle">
  <img class="end" src="./img/Glyph.png" alt="glyph">

      </div>
</body>
</html>